server:
  port: 8080
spring:
  datasource:
    url: jdbc:mysql://127.0.0.1:13306/eas?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai&useSSL=true&tinyInt1isBit=false
    username: root
    password: 0JZBdtlYoiOepddh
    driver-class-name: com.mysql.cj.jdbc.Driver
  redis:
    host: localhost
    database: 8
    password:
    port: 26379
  security:
    user:
      name: admin
      password: 123456
springdoc:
  version: v0.0.1
  api-docs:
    enabled: true
  swagger-ui:
    enabled: true
knife4j:
  enable: true
  setting:
    language: zh_cn
logging:
  level:
    com.koobietech.eas.*: TRACE
project:
  path: ${user.home}/archivesFiles
